commit 8794e5b19cb37baddfacc2d15fc176302c7b7c95
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Oct 11 00:23:22 2024 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 7f0f80c6439..1c5e89a4845 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20241010
+20241011
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index c02a59eb506..cfadd1742c0 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,12 @@
+2024-10-10  Richard Ball  <richard.ball@arm.com>
+
+	Backported from master:
+	2024-10-10  Richard Ball  <richard.ball@arm.com>
+
+	PR tree-optimization/116258
+	* gcc.target/aarch64/pr116258.c:
+	Alter test to add big-endian support.
+
 2024-10-09  Martin Uecker  <uecker@tugraz.at>
 
 	Backported from master:

